#tabs_outside {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
* #tabs_outside {
	MARGIN: 0px 0px 1px
}
#tabs_outside .tabs_rightlinks {
	FLOAT: right; PADDING-TOP: 2px
}
#tabs_inside {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
#tabs_inside LI {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 7px; FONT-SIZE: 12px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px 1px 1px 0px; BORDER-LEFT: #b2cbdb 1px solid; COLOR: #005388; PADDING-TOP: 2px; BORDER-BOTTOM: #b2cbdb 0px solid; LIST-STYLE-TYPE: none
}
* #tabs_inside LI {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px
}
#tabs_inside LI:hover {
	BORDER-RIGHT: #005388 1px solid; BORDER-TOP: #005388 1px solid; BORDER-LEFT: #005388 1px solid; BORDER-BOTTOM: #005388 0px solid
}
#tabs_inside LI A {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside LI A:hover {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside LI A:visited {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside .selected {
	BORDER-RIGHT: #005388 1px solid; BORDER-TOP: #005388 1px solid; BACKGROUND: #005388; BORDER-LEFT: #005388 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #005388 0px solid
}
#tabs_inside .selected A {
	COLOR: #ffffff
}
#tabs_inside .selected A:hover {
	COLOR: #ffffff
}
#tabs_inside .selected A:visited {
	COLOR: #ffffff
}
#tabs_inside_bottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
#tabs_inside_bottom LI {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 7px; FONT-SIZE: 12px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px 1px 1px 0px; BORDER-LEFT: #b2cbdb 1px solid; COLOR: #005388; PADDING-TOP: 2px; BORDER-BOTTOM: #b2cbdb 0px solid; LIST-STYLE-TYPE: none
}
* #tabs_inside_bottom LI {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px
}
#tabs_inside_bottom LI:hover {
	BORDER-RIGHT: #005388 1px solid; BORDER-TOP: #005388 1px solid; BORDER-LEFT: #005388 1px solid; BORDER-BOTTOM: #005388 0px solid
}
#tabs_inside_bottom LI A {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside_bottom LI A:hover {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside_bottom LI A:visited {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside_bottom .selected {
	BORDER-RIGHT: #005388 1px solid; BORDER-TOP: #005388 1px solid; BACKGROUND: #005388; BORDER-LEFT: #005388 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #005388 0px solid
}
#tabs_inside_bottom .selected A {
	COLOR: #ffffff
}
#tabs_inside_bottom .selected A:hover {
	COLOR: #ffffff
}
#tabs_inside_bottom .selected A:visited {
	COLOR: #ffffff
}
#tabs_inside_sub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
#tabs_inside_sub LI {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 7px; FONT-SIZE: 12px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px 1px 1px 0px; BORDER-LEFT: #b2cbdb 1px solid; COLOR: #005388; PADDING-TOP: 2px; BORDER-BOTTOM: #b2cbdb 0px solid; LIST-STYLE-TYPE: none
}
* #tabs_inside_sub LI {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px
}
#tabs_inside_sub LI:hover {
	BORDER-RIGHT: #005388 1px solid; BORDER-TOP: #005388 1px solid; BORDER-LEFT: #005388 1px solid; BORDER-BOTTOM: #005388 0px solid
}
#tabs_inside_sub LI A {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside_sub LI A:hover {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside_sub LI A:visited {
	COLOR: #005388; TEXT-DECORATION: none
}
#tabs_inside_sub .selected {
	BORDER-RIGHT: #005388 1px solid; BORDER-TOP: #005388 1px solid; BACKGROUND: #005388; BORDER-LEFT: #005388 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #005388 0px solid
}
#tabs_inside_sub .selected A {
	COLOR: #ffffff
}
#tabs_inside_sub .selected A:hover {
	COLOR: #ffffff
}
#tabs_inside_sub .selected A:visited {
	COLOR: #ffffff
}
.tab_end {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1px; BACKGROUND: #fff; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px; LINE-HEIGHT: 1px; PADDING-TOP: 0px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
.article {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px 10px; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
* HTML .article {
	MARGIN: 0px 0px 15px 5px
}
.article P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 13px; PADDING-TOP: 0px
}
.article .author {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.article HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
.article H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 22px; PADDING-BOTTOM: 10px; MARGIN: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .article H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 11px; PADDING-TOP: 0px
}
.article .variante {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 28px; PADDING-BOTTOM: 15px; MARGIN: 0px; LINE-HEIGHT: 32px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
.article H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 11px; MARGIN: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
* .article H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.article H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 11px; MARGIN: 0px; COLOR: #404040; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
H3.text_zt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px -11px; PADDING-TOP: 11px
}
* .article H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.article H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #404040; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.article .img_left {
	FLOAT: left; MARGIN: 3px 11px 11px 0px; WIDTH: 10%
}
.article .img_left_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 7px; BORDER-BOTTOM: #b2cbdb 1px solid
}
* .article .img_left_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; PADDING-TOP: 6px
}
.article .img_center {
	MARGIN: 3px auto 11px; WIDTH: 10%
}
.article .img_center_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 7px; BORDER-BOTTOM: #b2cbdb 1px solid
}
* .article .img_center_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; PADDING-TOP: 6px
}
.article .img_right {
	FLOAT: right; MARGIN: 3px 0px 11px 11px; WIDTH: 10%
}
.article .img_right_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 7px; BORDER-BOTTOM: #b2cbdb 1px solid
}
* .article .img_right_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; PADDING-TOP: 6px
}
.article .excerpt_left {
	PADDING-RIGHT: 10px; BORDER-TOP: #b2cbdb 3px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 13px; MARGIN: 3px 11px 11px 0px; WIDTH: 150px; PADDING-TOP: 11px; BORDER-BOTTOM: #b2cbdb 3px solid
}
* .article .excerpt_left {
	MARGIN: 4px 11px 11px 0px
}
.article .excerpt_left .quotation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .article .excerpt_left .quotation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px
}
.article .excerpt_left .author {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .article .excerpt_left .author {
	MARGIN: 4px 0px 1px
}
.article .excerpt_right {
	PADDING-RIGHT: 10px; BORDER-TOP: #b2cbdb 3px solid; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 13px; MARGIN: 3px 0px 11px 11px; WIDTH: 150px; PADDING-TOP: 11px; BORDER-BOTTOM: #b2cbdb 3px solid
}
* .article .excerpt_right {
	MARGIN: 4px 0px 11px 11px
}
.article .excerpt_right .quotation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .article .excerpt_right .quotation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px
}
.article .excerpt_right .author {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .article .excerpt_right .author {
	MARGIN: 4px 0px 1px
}
.article .file {
	CLEAR: both; BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 10px 0px; BORDER-LEFT: #b2cbdb 1px solid; LINE-HEIGHT: 25px; PADDING-TOP: 5px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.article .file IMG {
	BORDER-RIGHT: #b2cbdb 1px dotted; PADDING-RIGHT: 6px; FLOAT: left; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 10px
}
.article .imageshow {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 15px; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #b2cbdb 1px solid; POSITION: relative
}
.article .imageshow IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 107px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.bigsmall_col .article .imageshow IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 155px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.article .imageshow TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px; PADDING-TOP: 0px
}
.article .imageshow TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.article .imageshow .count {
	RIGHT: 10px; POSITION: absolute
}
.article .imageshow .show {
	FONT-WEIGHT: bold
}
.article .imageshow .description {
	FONT-SIZE: 11px; MARGIN: 7px 0px 0px; LINE-HEIGHT: 15px
}
.article .articlebox {
	CLEAR: both; BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 9px; FONT-SIZE: 12px; PADDING-BOTTOM: 9px; MARGIN: 0px 0px 15px; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.article .left {
	FLOAT: left; MARGIN: 3px 11px 11px 0px
}
* .article .left {
	MARGIN: 4px 11px 11px 0px
}
.article .right {
	FLOAT: right; MARGIN: 3px 0px 11px 11px
}
* .article .right {
	MARGIN: 4px 0px 11px 11px
}
* .article .articlebox {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 12px; PADDING-TOP: 3px
}
.article .articlebox .author {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; LINE-HEIGHT: 30px; PADDING-TOP: 0px
}
.article .articlebox .author IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 30px; PADDING-TOP: 0px
}
.article .articlebox UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.article .articlebox UL LI {
	PADDING-RIGHT: 0px; DISPLAY: list-item; PADDING-LEFT: 21px; FONT-SIZE: 12px; BACKGROUND: url(arrow.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px; LINE-HEIGHT: 16px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none
}
.article .articlebox H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
* .article .articlebox H4 {
	MARGIN: 3px 0px 0px
}
.article .articlebox HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 10px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
* .article .articlebox HR {
	MARGIN: 2px 0px
}
.article .commentbox A {
	FONT-WEIGHT: bold
}
.article .commentbox HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
* .article .commentbox HR {
	MARGIN: 7px 0px 4px
}
.article .articleadd {
	FONT-SIZE: 12px; FONT-FAMILY: times, serif
}
.article .articleadd IMG {
	MARGIN: 7px 0px 10px
}
* .article .articleadd IMG {
	MARGIN: 10px 0px
}
.article .articleadd1 {
	BORDER-LEFT-COLOR: #8fb0c5; BACKGROUND: #b2cbdb; BORDER-BOTTOM-COLOR: #8fb0c5; BORDER-TOP-COLOR: #8fb0c5; BORDER-RIGHT-COLOR: #8fb0c5
}
.article .articleadd1 HR {
	BORDER-LEFT-COLOR: #8fb0c5; BORDER-BOTTOM-COLOR: #8fb0c5; BORDER-TOP-COLOR: #8fb0c5; BORDER-RIGHT-COLOR: #8fb0c5
}
.article .articleadd1 A {
	COLOR: #fff
}
.article .articleadd1 A:hover {
	COLOR: #fff
}
.article .articleadd1 A:visited {
	COLOR: #fff
}
.article .articleadd2 {
	BACKGROUND: #4c86ab; COLOR: #fff
}
.article .articleadd2 A {
	COLOR: #fff
}
.article .articleadd2 A:hover {
	COLOR: #fff
}
.article .articleadd2 A:visited {
	COLOR: #fff
}
.article .articleadd3 {
	BACKGROUND: #ffe9b5; COLOR: #564316
}
.article .articleadd3 A {
	COLOR: #e3a100
}
.article .articleadd3 A:hover {
	COLOR: #e3a100
}
.article .articleadd3 A:visited {
	COLOR: #e3a100
}
.articlefunctions_outside {
	CLEAR: both; BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; MARGIN: 0px 0px 15px; BORDER-LEFT: #b2cbdb 1px solid; BORDER-BOTTOM: #b2cbdb 1px solid
}
.articlefunctions {
	FONT-SIZE: 11px; WIDTH: 100%
}
* HTML .articlefunctions {
	content: ; width:98%
}
.articlefunctions TD {
	BORDER-LEFT: #b2cbdb 1px dotted; WIDTH: 16%; TEXT-ALIGN: center
}
.articlefunctions .first {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.articlefunctions IMG {
	MARGIN: 0px auto
}
.switch_outside_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; POSITION: relative
}
.switch_outside_top .next {
	PADDING-RIGHT: 21px; PADDING-LEFT: 0px; RIGHT: 0px; BACKGROUND: url(arrow.gif) no-repeat right top; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 1px; POSITION: absolute; TOP: 0px; HEIGHT: 18px
}
.switch_outside_top .back {
	PADDING-RIGHT: 0px; PADDING-LEFT: 21px; RIGHT: 68px; BACKGROUND: url(arrow_back.gif) no-repeat left top; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 1px; POSITION: absolute; TOP: 0px; HEIGHT: 18px
}
.switch_outside_top .results {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 1px
}
.switch_outside_bottom {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px; POSITION: relative
}
.switch_outside_bottom .next {
	PADDING-RIGHT: 21px; PADDING-LEFT: 0px; RIGHT: 0px; BACKGROUND: url(arrow.gif) no-repeat right top; PADDING-BOTTOM: 2px; MARGIN: 2px 0px 0px; PADDING-TOP: 1px; POSITION: absolute; TOP: 0px; HEIGHT: 18px
}
.switch_outside_bottom .back {
	PADDING-RIGHT: 0px; PADDING-LEFT: 21px; RIGHT: 68px; BACKGROUND: url(arrow_back.gif) no-repeat left top; PADDING-BOTTOM: 2px; MARGIN: 2px 0px 0px; PADDING-TOP: 1px; POSITION: absolute; TOP: 0px; HEIGHT: 18px
}
.switch_outside_bottom .results {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 3px
}
.notice_header {
	PADDING-RIGHT: 5px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #f0f5f8; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; HEIGHT: 20px
}
.notice {
	MARGIN: 0px 0px 15px; TEXT-ALIGN: center
}
.notice IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px auto; BORDER-RIGHT-WIDTH: 0px
}
.backtotop {
	CLEAR: both; BORDER-TOP: #b2cbdb 1px solid; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 30px 0px 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 40px; HEIGHT: 40px; BORDER-RIGHT-WIDTH: 0px
}
.notice_header .memorize {
	PADDING-LEFT: 23px; FONT-WEIGHT: bold; BACKGROUND: url(heart.gif) no-repeat left center; FLOAT: right
}
.jobnotice {
	MARGIN: 0px 0px 15px; BORDER-BOTTOM: #b2cbdb 1px solid; TEXT-ALIGN: left
}
.jobtext {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 15px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.jobtext H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.jobtext H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px; PADDING-TOP: 0px
}
.jobtext .email {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-WEIGHT: bold; BACKGROUND: url(h-mail.gif) no-repeat left center; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.jobpic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 15px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 154px; PADDING-TOP: 0px
}
.jobpic IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 154px; BORDER-RIGHT-WIDTH: 0px
}
.jobpic DIV {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.gestaltete_classified {
	PADDING-LEFT: 75px; MARGIN: 0px 0px 15px; TEXT-ALIGN: center
}
.smallnotice {
	MARGIN: 0px 0px 15px; TEXT-ALIGN: left
}
.smallnotice TABLE {
	BACKGROUND: #eff7fb; MARGIN: 10px 0px 0px
}
.smallnotice TABLE TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.smallnotice TABLE TD IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MAX-WIDTH: 140px; MARGIN: 0px auto; MAX-HEIGHT: 140px; BORDER-RIGHT-WIDTH: 0px
}
.smallnotice H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px; PADDING-TOP: 0px
}
.info {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 13px; MARGIN: 0px 0px 15px; PADDING-TOP: 13px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.info2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffe9b5; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 9px; MARGIN: 3px 0px 5px; PADDING-TOP: 6px; BORDER-RIGHT-WIDTH: 0px
}
* .info2 {
	MARGIN: 4px 0px 6px
}
.warn {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ff7a7d; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 9px; MARGIN: 3px 0px 5px; PADDING-TOP: 6px; BORDER-RIGHT-WIDTH: 0px
}
* .warn {
	MARGIN: 4px 0px 6px
}
.success {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #aaffad; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 9px; MARGIN: 3px 0px 5px; PADDING-TOP: 6px; BORDER-RIGHT-WIDTH: 0px
}
* .success {
	MARGIN: 4px 0px 6px
}
.info {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 13px; MARGIN: 0px 0px 15px; PADDING-TOP: 13px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.gb_entry {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 10px; PADDING-TOP: 10px
}
.gb_entry H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.gb_entry H1 IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: inline; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 4px 0px 0px; VERTICAL-ALIGN: middle; BORDER-RIGHT-WIDTH: 0px
}
.gb_entry H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.gb_entry .author {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px; PADDING-TOP: 0px
}
.gb_entry .author IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: inline; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 10px 0px 0px; WIDTH: 35px; BORDER-RIGHT-WIDTH: 0px
}
.gb_entrybox {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 30px 0px 15px; PADDING-TOP: 12px
}
.weather {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(list_w.gif) no-repeat 0% center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; LINE-HEIGHT: 31px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid; POSITION: relative; HEIGHT: 31px
}
.weather .world {
	FONT-WEIGHT: normal; RIGHT: 0px; POSITION: absolute; TOP: 0px
}
.weathertab {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.weathertab TD HR {
	BORDER-TOP: #b2cbdb 1px solid; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.weathertab .leftcol {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 45%; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.weathertab .rightcol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 55%; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
.weathertab .forecast {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; LINE-HEIGHT: 17px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif; HEIGHT: 17px
}
.weathertab .forecast IMG {
	PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 1px
}
.weathertab .even {
	BACKGROUND: #f0f5f8
}
.weathertab .odd {
	BACKGROUND: #d8e5ed
}
.weathertab .links {
	FONT-SIZE: 11px; MARGIN: 12px 0px 0px
}
.tablelist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; WIDTH: 100%; PADDING-TOP: 0px
}
.tablelist TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: #d8e5ed; PADDING-BOTTOM: 8px; LINE-HEIGHT: 16px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
.tablelist .even TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; BACKGROUND: #f0f5f8; PADDING-BOTTOM: 8px; LINE-HEIGHT: 16px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
.tablelist2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; WIDTH: 100%; PADDING-TOP: 0px
}
.tablelist2 TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #d8e5ed; PADDING-BOTTOM: 13px; VERTICAL-ALIGN: top; LINE-HEIGHT: 16px; PADDING-TOP: 11px; TEXT-ALIGN: left
}
* .tablelist2 TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 14px; PADDING-TOP: 10px
}
.tablelist2 .even TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #f0f5f8; PADDING-BOTTOM: 13px; VERTICAL-ALIGN: top; LINE-HEIGHT: 16px; PADDING-TOP: 11px; TEXT-ALIGN: left
}
* .tablelist2 .even TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 14px; PADDING-TOP: 10px
}
.tablelist2 TH {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #b2cbdb; PADDING-BOTTOM: 3px; COLOR: #fff; PADDING-TOP: 2px; TEXT-ALIGN: left
}
* .tablelist2 TH {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 1px
}
.tablelist3 {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; BORDER-LEFT: #b2cbdb 1px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.tablelist3 TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 13px; VERTICAL-ALIGN: top; LINE-HEIGHT: 16px; PADDING-TOP: 11px; TEXT-ALIGN: left
}
* .tablelist3 TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 14px; PADDING-TOP: 10px
}
.workspace_perso {
	BORDER-TOP: #b2cbdb 1px solid; MARGIN-BOTTOM: 15px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.workspace_perso .perso {
	BORDER-TOP: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.workspace_photo {
	BACKGROUND: url(photo.gif) #d8e5ed no-repeat center center; WIDTH: 100px; HEIGHT: 130px
}
.workspace_text {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.workspace {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.workspace LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(next_l2.gif) #d8e5ed no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif; LIST-STYLE-TYPE: none; HEIGHT: 24px
}
.workspace .even {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(next_l1.gif) #f0f5f8 no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; LINE-HEIGHT: 24px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif; LIST-STYLE-TYPE: none; HEIGHT: 24px
}
.variantespace {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 28px; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 0px 10px; LINE-HEIGHT: 32px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
.img_left {
	FLOAT: left; MARGIN: 3px 11px 11px 0px; WIDTH: 10%
}
.img_left_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; MARGIN: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 7px; BORDER-BOTTOM: #b2cbdb 1px solid
}
* .img_left_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; PADDING-TOP: 6px
}
#liveticks_workspace {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#liveticks_workspace TR {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#liveticks_workspace TH {
	BACKGROUND: #666; COLOR: white
}
#liveticks_workspace TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px dotted
}
.workspace_action {
	DISPLAY: inline
}
.lt_tick_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.lt_tick_shorttext {
	FONT-WEIGHT: bold; COLOR: #666
}
BODY .content H1.lt_current_result {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bolder; FONT-SIZE: 30px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial,sans-serif; TEXT-ALIGN: center
}
.liveticks_front {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; WIDTH: 100%; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif; BACKGROUND-COLOR: #d5e0ec
}
.liveticks_front TR {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.liveticks_front TH {
	BACKGROUND: #666; COLOR: white
}
.liveticks_front TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px dotted
}
.lt_opponent_description_image {
	MAX-WIDTH: 50px; MARGIN: 5px auto 10px; MAX-HEIGHT: 50px
}
BODY .content .teaser IMG.lt_opponent_result_image {
	DISPLAY: inline; MAX-WIDTH: 115px; MARGIN: 0px auto; VERTICAL-ALIGN: middle; MAX-HEIGHT: 115px
}
H1 IMG.lt_opponent_result_image {
	DISPLAY: inline; MAX-WIDTH: 115px; MARGIN: 0px auto; VERTICAL-ALIGN: middle; MAX-HEIGHT: 115px
}
.lt_referee_image {
	DISPLAY: inline; FLOAT: left; MAX-WIDTH: 140px; MAX-HEIGHT: 140px; MARGIN-RIGHT: 10px
}
.lt_ticker_actor_image {
	DISPLAY: inline; MAX-WIDTH: 45px; MARGIN: 0px; MAX-HEIGHT: 45px
}
.lt_author_layer_td_text {
	BACKGROUND: white
}
.lt_author_layer_td_label {
	PADDING-RIGHT: 4px; BACKGROUND: #ccc
}
.lt_author_layer_table {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; WIDTH: 100%; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial,sans-serif
}
#JT_arrow_left {
	BACKGROUND-POSITION: left top; Z-INDEX: 101; LEFT: -12px; BACKGROUND-IMAGE: url(/mat/jtip_images/arrow_left.gif); WIDTH: 10px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: -3px; HEIGHT: 23px
}
#JT_arrow_right {
	BACKGROUND-POSITION: left top; Z-INDEX: 101; BACKGROUND-IMAGE: url(/mat/jtip_images/arrow_right.gif); WIDTH: 11px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: -2px; HEIGHT: 23px
}
#JT {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; Z-INDEX: 100; BORDER-LEFT: #cccccc 2px solid; BORDER-BOTTOM: #cccccc 2px solid; POSITION: absolute; BACKGROUND-COLOR: #fff
}
#JT_copy {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; COLOR: #333333; PADDING-TOP: 10px
}
.JT_loader {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(/mat/jtip_images/loader.gif); WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; HEIGHT: 12px
}
#JT_close_left {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-TOP: 2px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
#JT_close_right {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-TOP: 2px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
#JT_copy P {
	MARGIN: 3px 0px
}
#JT_copy IMG {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid
}
.jTip {
	CURSOR: help
}
#jquery-overlay {
	Z-INDEX: 90; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 500px
}
#jquery-lightbox {
	Z-INDEX: 100; LEFT: 0px; WIDTH: 100%; LINE-HEIGHT: 0; POSITION: absolute; TOP: 0px; TEXT-ALIGN: center
}
#jquery-lightbox A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#lightbox-container-image-box {
	MARGIN: 0px auto; WIDTH: 250px; POSITION: relative; HEIGHT: 250px; BACKGROUND-COLOR: #fff
}
#lightbox-container-image {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#lightbox-loading {
	LEFT: 0%; WIDTH: 100%; LINE-HEIGHT: 0; POSITION: absolute; TOP: 40%; HEIGHT: 25%; TEXT-ALIGN: center
}
#lightbox-nav {
	Z-INDEX: 10; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
#lightbox-container-image-box > #lightbox-nav {
	LEFT: 0px
}
#lightbox-nav A {
	outline: none
}
#lightbox-nav-btnPrev {
	DISPLAY: block; WIDTH: 49%; ZOOM: 1; HEIGHT: 100%
}
#lightbox-nav-btnNext {
	DISPLAY: block; WIDTH: 49%; ZOOM: 1; HEIGHT: 100%
}
#lightbox-nav-btnPrev {
	LEFT: 0px; FLOAT: left
}
#lightbox-nav-btnNext {
	RIGHT: 0px; FLOAT: right
}
#lightbox-container-image-data-box {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; FONT: 10px/1.4em Verdana, Helvetica, sans-serif; OVERFLOW: auto; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff
}
#lightbox-container-image-data {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px
}
#lightbox-container-image-data #lightbox-image-details {
	FLOAT: left; WIDTH: 70%; TEXT-ALIGN: left
}
#lightbox-image-details-caption {
	FONT-WEIGHT: bold
}
#lightbox-image-details-currentNumber {
	CLEAR: left; DISPLAY: block; PADDING-BOTTOM: 1em
}
#lightbox-secNav-btnClose {
	FLOAT: right; PADDING-BOTTOM: 0.7em; WIDTH: 66px
}
.simply-scroll-container {
	POSITION: relative
}
.simply-scroll-clip {
	Z-INDEX: 2; OVERFLOW: hidden; POSITION: relative
}
.simply-scroll-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 0px
}
.simply-scroll-list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.simply-scroll-list LI IMG {
	DISPLAY: block; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.simply-scroll-btn {
	Z-INDEX: 3; BACKGROUND-IMAGE: url(buttons.png); WIDTH: 42px; CURSOR: pointer; POSITION: absolute; HEIGHT: 44px
}
.simply-scroll-btn-left {
	BACKGROUND-POSITION: 0px -44px; LEFT: 6px; BOTTOM: 6px
}
.disabled.simply-scroll-btn-left {
	BACKGROUND-POSITION: 0px 0px
}
.simply-scroll-btn-left:hover {
	BACKGROUND-POSITION: 0px -88px
}
.simply-scroll-btn-right {
	BACKGROUND-POSITION: 84px -44px; RIGHT: 6px; BOTTOM: 6px
}
.disabled.simply-scroll-btn-right {
	BACKGROUND-POSITION: 84px 0px
}
.simply-scroll-btn-right:hover {
	BACKGROUND-POSITION: 84px -88px
}
.simply-scroll-btn-up {
	BACKGROUND-POSITION: -126px -44px; RIGHT: 6px; TOP: 6px
}
.disabled.simply-scroll-btn-up {
	BACKGROUND-POSITION: -126px 0px
}
.simply-scroll-btn-up:hover {
	BACKGROUND-POSITION: -126px -88px
}
.simply-scroll-btn-down {
	BACKGROUND-POSITION: -42px -44px; RIGHT: 6px; BOTTOM: 6px
}
.disabled.simply-scroll-btn-down {
	BACKGROUND-POSITION: -42px 0px
}
.simply-scroll-btn-down:hover {
	BACKGROUND-POSITION: -42px -88px
}
.simply-scroll {
	MARGIN-BOTTOM: 1em; WIDTH: 482px; HEIGHT: 85px
}
.simply-scroll .simply-scroll-clip {
	WIDTH: 482px; HEIGHT: 150px
}
.simply-scroll .simply-scroll-list {
	
}
.simply-scroll .simply-scroll-list LI {
	FLOAT: left; MARGIN-RIGHT: 10px; HEIGHT: 85px
}
.simply-scroll .simply-scroll-list LI IMG {
	
}
.simply-scroll .simply-scroll-btn {
	
}
.simply-scroll .simply-scroll-btn-left {
	
}
.simply-scroll .disabled.simply-scroll-btn-left {
	
}
.simply-scroll .simply-scroll-btn-left:hover {
	
}
.simply-scroll .simply-scroll-btn-right {
	
}
.simply-scroll .disabled.simply-scroll-btn-right {
	
}
.simply-scroll .simply-scroll-btn-right:hover {
	
}
.simply-scroll .simply-scroll-btn-up {
	
}
.simply-scroll .disabled.simply-scroll-btn-up {
	
}
.simply-scroll .simply-scroll-btn-up:hover {
	
}
.simply-scroll .simply-scroll-btn-down {
	
}
.simply-scroll .disabled.simply-scroll-btn-down {
	
}
.simply-scroll .simply-scroll-btn-down:hover {
	
}
.vert {
	MARGIN-BOTTOM: 1.5em; WIDTH: 340px; HEIGHT: 400px
}
.vert .simply-scroll-clip {
	WIDTH: 290px; HEIGHT: 400px
}
.vert .simply-scroll-list {
	
}
.vert .simply-scroll-list LI {
	WIDTH: 482px; HEIGHT: 85px
}
.vert .simply-scroll-list LI IMG {
	
}
.vert .simply-scroll-btn {
	
}
.vert .simply-scroll-btn-up {
	RIGHT: 0px; TOP: 0px
}
.vert .disabled.simply-scroll-btn-up {
	
}
.vert .simply-scroll-btn-up:hover {
	
}
.vert .simply-scroll-btn-down {
	RIGHT: 0px; TOP: 52px
}
.vert .disabled.simply-scroll-btn-down {
	
}
.vert .simply-scroll-btn-down:hover {
	
}
.simply-scroll-container {
	POSITION: relative
}
.simply-scroll-clip {
	Z-INDEX: 2; OVERFLOW: hidden; POSITION: relative
}
.simply-scroll-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 0px
}
.simply-scroll-list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.simply-scroll-list LI IMG {
	DISPLAY: block; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.simply-scroll {
	CLEAR: both; MARGIN-BOTTOM: 1em; WIDTH: 482px; HEIGHT: 85px
}
.simply-scroll .simply-scroll-clip {
	WIDTH: 482px; HEIGHT: 85px
}
.simply-scroll .simply-scroll-list LI {
	FLOAT: left; HEIGHT: 85px
}
